﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace GenesysWizard {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class GenesysResources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal GenesysResources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("GenesysWizard.GenesysResources", typeof(GenesysResources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid Verification Code.
        /// </summary>
        internal static string BadVerificationCode_Caption {
            get {
                return ResourceManager.GetString("BadVerificationCode_Caption", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The verification code was not valid. Please check the code and try again..
        /// </summary>
        internal static string BadVerificationCode_Message {
            get {
                return ResourceManager.GetString("BadVerificationCode_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Batch Error.
        /// </summary>
        internal static string BatchError {
            get {
                return ResourceManager.GetString("BatchError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete completed with {0} error(s)..
        /// </summary>
        internal static string DeleteCompleted {
            get {
                return ResourceManager.GetString("DeleteCompleted", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete Success.
        /// </summary>
        internal static string DeleteSuccess {
            get {
                return ResourceManager.GetString("DeleteSuccess", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error.
        /// </summary>
        internal static string Error {
            get {
                return ResourceManager.GetString("Error", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error: Duplicate.
        /// </summary>
        internal static string Error_Duplicate {
            get {
                return ResourceManager.GetString("Error_Duplicate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Errors: {0}.
        /// </summary>
        internal static string Errors {
            get {
                return ResourceManager.GetString("Errors", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The server address &apos;{0}&apos; is not a valid web address..
        /// </summary>
        internal static string InvalidServerAddress {
            get {
                return ResourceManager.GetString("InvalidServerAddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Records: {0} of {1}.
        /// </summary>
        internal static string Records {
            get {
                return ResourceManager.GetString("Records", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to An unexpected error occurred: {0}.
        /// </summary>
        internal static string UnexpectedError {
            get {
                return ResourceManager.GetString("UnexpectedError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Upload completed with {0} error(s)..
        /// </summary>
        internal static string UploadCompleted {
            get {
                return ResourceManager.GetString("UploadCompleted", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Upload Success.
        /// </summary>
        internal static string UploadSuccess {
            get {
                return ResourceManager.GetString("UploadSuccess", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Genesys Wizard.
        /// </summary>
        internal static string WizardName {
            get {
                return ResourceManager.GetString("WizardName", resourceCulture);
            }
        }
    }
}
